# vue-mint-tab-item-styled

A more configurable version of [mint-ui](http://mint-ui.github.io/docs/#!/en2)'s tab-item component. You can pass in the style object as a prop in order to control the appearance of each tab-item in a [tabbar](http://mint-ui.github.io/docs/#!/en2/tabbar) or [navbar](http://mint-ui.github.io/docs/#!/en2/navbar).

## Usage

```html
<mt-tab-item-styled id="1" :style="style"></mt-tab-item-styled>
```

```js
export default {
  ...
  data() {
    return {
      ...
      style: {
        color: 'red';
        backgroundColor: 'yellow'
      }
      ...
    }
  }
  ...
}
```

